DCForum Predictable Password Generation Vulnerability

Bugtraq ID: 4014
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 31 2002 12:00AM
Updated: Jan 31 2002 12:00AM
Credit: Published by shimi <shimi@jct.ac.il>.
Vulnerable: DC Scripts DCForum 2000 1.0
DC Scripts DCForum 6.21
DC Scripts DCForum 6.0
DC Scripts DCForum 5.0
Not Vulnerable: DC Scripts DCForum 6.22
DC Scripts DCForum 4.0
DC Scripts DCForum 3.0
DC Scripts DCForum 2.0
DC Scripts DCForum 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus